html,
body {
  height: 100%;
  background-color: #f8f6f8;
}
body {
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
}
li {
  
  list-style-type: none;
}
.wrapper {
  height: 100%;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}
.content-wrapper > .content > .well {
  background-color: #ffffff;
  border-radius: 0;
}
.content-wrapper {
  -webkit-transition: -webkit-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
  -moz-transition: -moz-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
  -o-transition: -o-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, margin 0.3s ease-in-out;
  margin-left: 230px;
  z-index: 820;
  min-height: 100%;
  background-color: #f8f6f8;
}

@media (max-width: 767px) {
  .content-wrapper {
    margin-left: 0;
  }

}
@media (min-width: 767px) {
  .sidebar-toggle {
    display: none;
  }
}
@media (max-width: 767px) {
  .sidebar-open .content-wrapper {
    -webkit-transform: translate(230px, 0);
    -ms-transform: translate(230px, 0);
    -o-transform: translate(230px, 0);
    transform: translate(230px, 0);
  }
}

.fixed .main-header,
.fixed .main-sidebar {
  /*position: fixed;*/
}
.fixed .main-header {
  top: 0;
  right: 0;
  left: 0;
}
.fixed .content-wrapper {
  padding-top: 50px;
}
@media (max-width: 767px) {
  .fixed .content-wrapper {
    padding-top: 100px;
  }
}
.content {
  padding: 15px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6{
  font-family: 'Source Sans Pro', sans-serif;
}
a {
  color: #3c8dbc;
}
a:hover,
a:active,
a:focus {
  outline: none;
  text-decoration: none;
  color: #72afd2;
}

.main-header {
  position: relative;
  max-height: 100px;
  z-index: 1030;

}
.main-header .navbar {
  -webkit-transition: margin-left 0.3s ease-in-out;
  -o-transition: margin-left 0.3s ease-in-out;
  transition: margin-left 0.3s ease-in-out;
  margin-bottom: 0;
  margin-left: 260px;
  border: none;
  min-height: 50px;
  border-radius: 0;
  background-color: #eeecee;
  border-bottom: 1px solid #D4D4D4;
}

.main-header .sidebar-toggle {
  float: left;
  padding: 15px 15px;
}

.navbar-toggle .icon-bar{
  background-color: #73879e;
}

.main-header .navbar-brand, 
.logout > li > a {
  color: #73879e;
}

.main-header .logout {
  margin-right: 15px;
}
.logout > li > a:focus, 
.logout > li > a:active, 
.logout > li > a:hover {
  color: #35495d;
}

@media (max-width: 767px) {
  .main-header {
    position: relative;
  }
  .main-header .navbar {
    width: 100%;
    float: none;
  }
  .main-header .navbar {
    margin: 0;
  }
  .main-header .logout {
    float:right;
  }
}

.main-sidebar {
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 20px;
  min-height: 100%;
  width: 260px;
  z-index: 810;
  -webkit-transition: -webkit-transform 0.3s ease-in-out, width 0.3s ease-in-out;
  -moz-transition: -moz-transform 0.3s ease-in-out, width 0.3s ease-in-out;
  -o-transition: -o-transform 0.3s ease-in-out, width 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, width 0.3s ease-in-out;
  background-color: #2b3e55;
  border-right: 1px solid #1D2938;

}
@media (max-width: 767px) {
  .main-sidebar {
    padding-top: 100px;
  }
}
@media (max-width: 767px) {
  .main-sidebar {
    -webkit-transform: translate(-260px, 0);
    -ms-transform: translate(-260px, 0);
    -o-transform: translate(-260px, 0);
    transform: translate(-260px, 0);
  }
}

@media (max-width: 767px) {
  .sidebar-open .main-sidebar {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.sidebar {
  padding-bottom: 10px;
}

.user-panel {
  position: relative;
  width: 100%;
  padding: 10px;
  overflow: hidden;
}

.user-panel > img {
  margin-top: 30px;
  max-width: 150px;
  height: 150px;
}
.user-panel > .info {
  margin-top: 20px;
  margin-bottom: 30px;
}
.user-panel > .info > p {
  font-size: 1.8rem;
  color: #ffffff;
}

.sidebar-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidebar-menu > li > a {
  padding: 12px 5px 12px 15px;
  display: block;
  color: #fff;
}
.sidebar-menu > li > a:focus, 
.sidebar-menu > li > a:active {
  border-left: 3px solid #4589B0;
  background-color: #375270;
  }
.sidebar-menu > li > a:focus, 
.sidebar-menu > li > a:hover {
  text-decoration: none;
} 
.menu-name {
  margin-left: 10px;
  display: inline-block;
}
/*.sidebar-menu li > a > .glyphicon {
  display: inline-block;
}*/

.sidebar-menu li > a > .glyphicon-menu-down{
  margin-right: 10px;
  -webkit-transition: transform 0.5s ease;
  -o-transition: transform 0.5s ease;
  transition: transform 0.5s ease;
}
.sidebar-menu .menu-open > a > .glyphicon-menu-down,
.sidebar-menu .menu-open > a > .pull-right-container > .glyphicon-menu-down {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.sidebar-menu .active > .treeview-menu {
  display: block;
}

.treeview-menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
  padding-left: 5px;
  background-color: #35495d;
}

.treeview-menu .treeview-menu {
  padding-left: 20px;
}

.treeview-menu > li > a {
  padding: 10px 5px 5px 15px;
  display: block;
  font-size: 14px;
  margin-left: 24px;
  color: #ffffff;
  text-decoration: none;
}
.treeview-menu > li:focus, 
.treeview-menu > li:active, 
.treeview-menu > li:hover{
  background-color: #375270;
  }
@media (min-width: 992px) {
.container {
    width: 90%;
}
}
@media (min-width: 768px) {
.container {
    width: 90%;
}
}
/* авторизация */
.details > li {
  padding: 15px 0; 
  display: flex;

}
.profile-data {
  margin-left: 10px;
  display: inline-block;
}
.well {
  background-color: #ffffff; 
}
.profile-photo > img {
  max-width: 200px;
  height: 200px;
}



/*список задач*/

.content-basic{
    max-width: 800px;
    margin: 0 auto;
    padding: 30px 45px 30px 45px;
    box-sizing: border-box;
    background-color:  #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    text-align: left;
}
.list-group {
  margin-top: 30px;
}
.list-group-item {
  margin-bottom:20px;
}
.list-group-item > hr {
    margin-top: 10px;
    margin-bottom: 5px;
}
.list-group-item-text > h3 {
  margin-bottom: auto;
}
.btn-primary {
  background-color: #73879e;
  border: none;
  padding: 8px;
  margin-top: 5px;
  margin-right: 5px;
}
.btn-default[disabled] {
  padding: 8px;
  margin-top: 5px;
  margin-right: 5px;
}
.btn-primary:hover {
  background-color: #73879e;  
  border: none;
}
.time {
  margin-right: 10px;
}
.collapse-info {
  margin-top: 10px;
}
.collapse-info .well {
  margin-top: 10px;
  margin-bottom: 0px;
}



/* Формы */

.form-basic{
    max-width: 670px;
    margin: 0 auto;
    padding: 30px 45px 30px 45px;
    box-sizing: border-box;
    background-color:  #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    /*text-align: center;*/
}

.form-row{
    text-align: center;
    margin-bottom: 15px;
}
.form-row a{
  color: #ffffff;
}

.form-basic .form-title-row{
    text-align: center;
    margin-bottom: 45px;
}

.form-basic h1{
    display: inline-block;
    box-sizing: border-box;
    color:  #4c565e;
    font-size: 24px;
    padding: 0 10px 15px;
    border-bottom: 2px solid  #73879e;
    margin: 0;
}

.form-basic  label  .description{
    display: inline-block;
    box-sizing: border-box;
    color: #5F5F5F;
    /*width: 180px;*/
    vertical-align: top;
    /*padding: 0px 25px;*/
    /*margin-right: 15px;*/
    font-weight: normal;
}

.form-basic input{
    color:  #5f5f5f;
    box-sizing: border-box;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 12px;
    border: 1px solid #dbdbdb;
    font-weight: normal;
    width: 100%;
}

.form-basic textarea{
    color:  #5f5f5f;
    box-sizing: border-box;
    width: 100%;
    height: 150px;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 12px;
    border: 1px solid #dbdbdb;
    resize: vertical;
    font-weight: normal;
}

.form-basic button {
    display: inline;
    border-radius: 2px;
    background-color:  #73879e;
    color: #ffffff;
    font-weight: bold;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 14px 22px;
    border: 0;
    margin-top: 10px;
    
}
.center-block {
  float: none;
}
.form-control {
    display: inline-block;
  }
.form-basic select{
    background-color: #ffffff;
    color:  #5f5f5f;
    box-sizing: border-box;
    width: 100%;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 12px;
    border: 1px solid #dbdbdb;
    font-weight: normal;
}
.form-basic label {
  display: inline;
}
.form-basic label > div:nth-child(2) {
    padding-left: 30px;
}
.form-basic .glyphicon-plus {
    font-size: 25px;
    /*margin-left: -50px;*/
    padding-top: 7px;
}
.form-basic .row {
    margin-top: 25px;
    margin-bottom: 15px;
}
input[type="file"] {
    display: inline;
}

@media (min-width: 576px) {
    .pull-right-sm {
        float: right;
    }
}

.Bar-Out {
        width: 97%;
        background-color: #cbcbcb;
        margin: 10px;
        border: 1px;
        border-radius: 4px;
}

.Bar-In {
      transition: 0.7s;
      border-radius: 4px;
      width: 0%;
      height: 28px;
      background-color: #3e69b3;
      text-align: center;

      line-height: 28px;
      color: white;
}

.brand {
    color: white;
    padding-left: 40px;
    font-size: 27px;
    font-family: 'Lato', sans-serif;
    margin-bottom: 15px;
    letter-spacing: 1px;
}